#html_structura_area_v2.site .minitemplate.minitemplate-2241-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1170-heading-3-1{}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:30%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-3{

}#html_structura_area_v2.site .heading-3.heading-3-1{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-7{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:initial;

}